<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>Parent&#160;:&#160;<a class="el" href="class_tri_lib_1_1_node_data.html#a25bd545faadfce1694d3a512bc8f4a6c">TriLib.NodeData</a></li>
<li>Path&#160;:&#160;<a class="el" href="class_tri_lib_1_1_node_data.html#a1d9b3600afbcc68211baddaf9b0a5760">TriLib.NodeData</a></li>
<li>PathtoDoxygen&#160;:&#160;<a class="el" href="class_doxygen_config.html#ad308ed1d0bdb202587fba232b754929f">DoxygenConfig</a></li>
<li>PostProcessSteps&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac94b7a71a505181aec702b15e5b65035">TriLib.AssetLoaderOptions</a></li>
<li>ProgressCallback&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_downloader.html#adde849dacf32f407b6a436abf8f7a948">TriLib.AssetDownloader</a></li>
<li>Project&#160;:&#160;<a class="el" href="class_doxygen_config.html#ae69318495ba1db9f3a4d88e01764f9b4">DoxygenConfig</a></li>
<li>projectName&#160;:&#160;<a class="el" href="class_project_json_wrapper.html#a17d7ec306d7f75ce6753437a936ea014">ProjectJsonWrapper</a></li>
<li>projectPath&#160;:&#160;<a class="el" href="class_project_json_wrapper.html#aabc5b743c75433b187fbd56c07876f78">ProjectJsonWrapper</a></li>
<li>projects&#160;:&#160;<a class="el" href="class_projects_json_wrapper.html#a0e0eab984f105f45701fe79be0eae671">ProjectsJsonWrapper</a></li>
<li>projectSubdir&#160;:&#160;<a class="el" href="class_project_json_wrapper.html#aa4a7d2f41ab7f87055ff0d7fa8ec9dee">ProjectJsonWrapper</a></li>
<li>Properties&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a973dc58b761d92d0329119888d066f2e">TriLib.MaterialData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
